<?php	
session_start(); 

include("../includes/conect.php");


if (isset($_POST['btnactivate'])){


	$iduser	    = $_POST['btnactivate']; 

	//actualizacion a BD por apartamento
	$sql ="UPDATE usuario_area Set estado= 1 Where id_table_ocup='$iduser'";
	$query = mysqli_query($conexion, $sql)  or die ('Operación NO efectuada: '.mysqli_error());
		
	header("location:../noactive.php?succ=succ");

}
else{
	header("location:../noactive.php?error=error");
}

mysqli_close($conexion); 						

?>
	